Page MenuHomePhabricator

Please add http://www.bollywoodhungama.com to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Description

Please add http://www.bollywoodhungama.com to the wgCopyUploadsDomains whitelist of Wikimedia Commons it will very helpful to upload Indian television and bollywood related images.

Event Timeline

Jony created this task.Sep 2 2018, 9:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 2 2018, 9:06 PM
Jony renamed this task from Please add <http://www.bollywoodhungama.com> to the wgCopyUploadsDomains whitelist of Wikimedia Commons to Please add http://www.bollywoodhungama.com to the wgCopyUploadsDomains whitelist of Wikimedia Commons.Sep 2 2018, 9:11 PM
Aklapper changed the task status from Open to Stalled.Sep 2 2018, 10:49 PM

@Jony: At the bottom of www.bollywoodhungama.com is written "All Rights Reserved".
Please provide a link to information on that website that some (?) content on that website is under an acceptable license for Wikimedia Commons.

Aklapper changed the task status from Stalled to Open.Sep 3 2018, 2:25 PM
Urbanecm claimed this task.Sep 3 2018, 2:25 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptSep 3 2018, 2:25 PM
Urbanecm triaged this task as Normal priority.Sep 3 2018, 2:29 PM

Change 457469 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add .bollywoodhungama.in to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/457469

Change 457469 merged by jenkins-bot:
[operations/mediawiki-config@master] Add .bollywoodhungama.in to wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/457469

Mentioned in SAL (#wikimedia-operations) [2018-10-04T11:42:13Z] <zfilipin@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:457469|Add .bollywoodhungama.in to wgCopyUploadsDomains (T203363)]] (duration: 00m 57s)

Urbanecm closed this task as Resolved.Oct 4 2018, 11:59 AM

Deployed.